## php-mailparse-2 2.1.7~dev20160128

=== debian/changelog ===
php-mailparse-2 (1:2.1.7~dev20160128-1+0~20250508.5+debian11~1.gbp69a3e0) unstable; urgency=medium

  ** SNAPSHOT build @69a3e01885e7503627825229ec2b98f033a35d83 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:39:11 +0200

php-mailparse-2 (1:2.1.7~dev20160128-1) unstable; urgency=medium

  * New upstream version 2.1.7~dev20160128
  * Split the source package for PHP 5.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 14:16:49 +0200

php-mailparse (3.1.4+2.1.7~dev20160128-1) unstable; urgency=medium

  * New upstream version 3.1.4+2.1.7~dev20160128
  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:46:05 +0100

php-mailparse (3.1.3+2.1.7~dev20160128-1) unstable; urgency=medium

  * New upstream version 3.1.3+2.1.7~dev20160128

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Jun 2022 09:33:45 +0200

php-mailparse (3.1.2+2.1.7~dev20160128-7) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:26 +0100

php-mailparse (3.1.2+2.1.7~dev20160128-6) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:49 +0100

php-mailparse (3.1.2+2.1.7~dev20160128-4) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:20 +0100

php-mailparse (3.1.2+2.1.7~dev20160128-3) unstable; urgency=medium

  * Remove unused libpcre3-dev Build-Dependency (Closes: #999998)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Nov 2021 13:28:20 +0100

php-mailparse (3.1.2+2.1.7~dev20160128-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:57 +0100

php-mailparse (3.1.2+2.1.7~dev20160128-1) unstable; urgency=medium

  * New upstream version 3.1.2+2.1.7~dev20160128

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Nov 2021 10:09:23 +0100

php-mailparse (3.1.1+2.1.7~dev20160128-7) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:09 +0100

php-mailparse (3.1.1+2.1.7~dev20160128-6) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:34 +0100

php-mailparse (3.1.1+2.1.7~dev20160128-5) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:48 +0100

php-mailparse (3.1.1+2.1.7~dev20160128-4) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:49 +0100

php-mailparse (3.1.1+2.1.7~dev20160128-3) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:11 +0100

php-mailparse (3.1.1+2.1.7~dev20160128-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:45:59 +0200

php-mailparse (3.1.1+2.1.7~dev20160128-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Make package compatible with dh-php >= 1.0
  * New upstream version 3.1.1+2.1.7~dev20160128
   + Includes support for PHP 8.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 21:37:32 +0200

php-mailparse (3.1.0+2.1.7~dev20160128-1) unstable; urgency=medium

  * New upstream version 3.1.0+2.1.7~dev20160128

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 Apr 2020 08:55:25 +0200

php-mailparse (3.0.4+2.1.7~dev20160128.orig-1) unstable; urgency=medium

  * New upstream version 3.0.4+2.1.7~dev20160128.orig

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:21:23 +0100

php-mailparse (3.0.3+2.1.7~dev20160128-2) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:19:17 +0200

php-mailparse (3.0.3+2.1.7~dev20160128-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 3.0.3+2.1.7~dev20160128

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Apr 2019 08:23:29 +0000

php-mailparse (3.0.3~dev20181093+2.1.7~dev20160128-1) unstable; urgency=medium

  * Remove all unneeded patches
  * New upstream version 3.0.3~dev20181093+2.1.7~dev20160128 (Closes: #910666)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Nov 2018 07:39:56 +0000

php-mailparse (3.0.2+2.1.6-12-gae1ef14-3) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899913)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:33:34 +0000

php-mailparse (3.0.2+2.1.6-12-gae1ef14-2) unstable; urgency=medium

  * Revert release in package-5.xml back to 2.1.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Jan 2017 11:53:38 +0100

php-mailparse (3.0.2+2.1.6-12-gae1ef14-1) unstable; urgency=medium

  * New upstream version 3.0.2+2.1.6-12-gae1ef14

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Jan 2017 11:33:10 +0100

php-mailparse (3.0.1+2.1.6-12-gae1ef14-1) unstable; urgency=medium

  * Imported Upstream version 3.0.1+2.1.6-12-gae1ef14

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 Jul 2016 10:22:27 +0200

php-mailparse (3.0.1+2.1.6+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~
  * mailparse d/rules needs HAVE_MBSTRING

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:17:41 +0200

php-mailparse (3.0.1+2.1.6+-1) unstable; urgency=medium

  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,

